<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnTshirts</name>
   <tag></tag>
   <elementGuidId>75c9cd51-3342-490b-8287-4453e9db12a6</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#block_top_menu > ul > li:last-child > a</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//ul[@class='sf-menu clearfix menu-content sf-js-enabled sf-arrows']/li[last()]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>da3451ad-b80f-43e8-b423-a29fcabb2eac</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?id_category=5&amp;controller=category</value>
      <webElementGuid>6841db6d-766c-4af4-8082-99ff5f5aff2c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>T-shirts</value>
      <webElementGuid>44cebd3c-1df0-4124-bc54-2e35cbfe04d4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>T-shirts</value>
      <webElementGuid>4927e455-2376-4062-a71c-33b26e152a90</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;block_top_menu&quot;)/ul[@class=&quot;sf-menu clearfix menu-content sf-js-enabled sf-arrows&quot;]/li[@class=&quot;sfHover&quot;]/a[1]</value>
      <webElementGuid>637ecba1-480d-4b1d-9549-a250831f38ab</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='block_top_menu']/ul/li[3]/a</value>
      <webElementGuid>95d48926-d470-4135-a5fd-c2222df20f37</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>(//a[contains(text(),'T-shirts')])[2]</value>
      <webElementGuid>7508fc88-2ae6-482b-8eb1-8ecd8c622aae</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Summer Dresses'])[2]/following::a[1]</value>
      <webElementGuid>65e44b0e-2ecd-4e00-986e-a40a7f3e8a07</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Evening Dresses'])[2]/following::a[2]</value>
      <webElementGuid>acf91c8f-d95b-43d0-9e3d-acb558d8fe48</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='EXCEPTEUROCCAECAT'])[1]/preceding::a[2]</value>
      <webElementGuid>75c03403-9b78-40ec-8f43-e91356fe0018</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Shop now !'])[1]/preceding::a[2]</value>
      <webElementGuid>5db8b047-e6af-4ae6-9b17-35ea3f4883db</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>(//a[@href='http://automationpractice.com/index.php?id_category=5&amp;controller=category'])[2]</value>
      <webElementGuid>5a47e6ca-1dce-4fb4-b1df-1ee305b430b9</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li[3]/a</value>
      <webElementGuid>cb4e3f52-6e8c-4064-b6a2-6d4b0556985c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?id_category=5&amp;controller=category' and @title = 'T-shirts' and (text() = 'T-shirts' or . = 'T-shirts')]</value>
      <webElementGuid>a17c002f-ad69-4aaa-966a-ca91682465a1</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
